.galleryWrapper{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems{display:block;margin:0;list-style:none;padding-left:0}.galleryItems li{display:inline;float:left;padding:0 4px}.galleryItems li img{border:1px solid #777}.galleryItems li div{text-align:center;width:180px;padding-left:20px;padding-top:5px}.galleryItems a{display:block;text-decoration:none}.galleryItems a:hover img{filter:alpha(opacity=70);opacity:0.7}.galleryWrapper1{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems1{display:block;margin:0;list-style:none;padding-left:0}.galleryItems1 li{display:inline;float:left;padding:0 4px}.galleryItems1 li img{border:1px solid #777}.galleryItems1 li div{text-align:center;width:180px;padding-left:20px;padding-top:5px;text-decoration:underline}.galleryItems1 a{display:block;text-decoration:none}.galleryItems1 a:hover img{filter:alpha(opacity=70);opacity:0.7}.galleryWrapper2{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems2{display:block;margin:0;list-style:none;padding-left:0}.galleryItems2 li{display:inline;float:left;padding:0 4px}.galleryItems2 li img{border:1px solid #777}.galleryItems2 li div{text-align:center;width:180px;padding-left:20px;padding-top:5px;text-decoration:underline}.galleryItems2 a{display:block;text-decoration:none}.galleryItems2 a:hover img{filter:alpha(opacity=70);opacity:0.7}.galleryWrapper3{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems3{display:block;margin:0;list-style:none;padding-left:0}.galleryItems3 li{display:inline;float:left;padding:0 4px}.galleryItems3 li img{border:1px solid #777}.galleryItems3 li div{text-align:center;width:180px;padding-left:20px;padding-top:5px}.galleryItems3 a{display:block;text-decoration:none}.galleryItems3 a:hover img{filter:alpha(opacity=70);opacity:0.7}.galleryWrapper4{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems4{display:block;margin:0;list-style:none;padding-left:0}.galleryItems4 li{display:inline;float:left;padding:0 4px}.galleryItems4 li img{border:1px solid #777}.galleryItems4 li div{text-align:center;width:180px;padding-left:20px;padding-top:5px}.galleryItems4 a{display:block;text-decoration:none}.galleryItems4 a:hover img{filter:alpha(opacity=70);opacity:0.7}.galleryWrapper5{width:672px;height:170px;overflow:hidden;margin:0 auto}.galleryItems5{display:block;margin:0;list-style:none;padding-left:0}.galleryItems5 li{display:inline;float:left;padding:0 4px}.galleryItems5 li img{border:1px solid #777}.galleryItems5 li div{text-align:center;width:180px;padding-left:20px;padding-top:5px}.galleryItems5 a{display:block;text-decoration:none}.galleryItems5 a:hover img{filter:alpha(opacity=70);opacity:0.7}.left_image{vertical-align:top;padding-right:0px}.left_image_container{vertical-align:top;padding:0px;padding-right:5px;cursor:pointer}.right_image_container{vertical-align:top;padding:0px;padding-left:5px;cursor:pointer}

.cookie-container{
    width:100%;
    margin:0px auto 0px;
    position:fixed;
    bottom:3px;
    z-index: 300;
}
.cookie-container-not{
    display: none;
}

.cookie-notice-container{
    text-align: left;
    width: 1327px;
    margin: 0px auto 0px;
}

.cookie-content{
    background-color: rgb(234, 245, 164);
    box-shadow: rgb(0, 0, 0) 0px 0px 8px;
    padding:10px;
    z-index: 16000002;
    opacity: 1;
    font-size: 15px;
    font-weight: normal;
    text-align: left;
    #color: rgb(123, 108, 108);
    color:#999999;
    font-family: "kulturista-web",Helvetica,Arial,Verdana,sans-serif;
    line-height: 20px;
    letter-spacing: normal;
    height: 70px;
}

.cookie-text{
    padding-bottom: 5px;
    float:left;
    padding-right: 20px;
    color:#222;
    font-size: 12px;
}

.cookie-text a{
    text-decoration:underline;
}

.cookie-buttons{
    padding-bottom:5px;
    float:right;
}

.cookie-button-reject{
    float:left;
    padding-left:10px;
    padding-right: 20px;
}
.cookie-button-accept{
    background: url('/images/backgrounds/buttons/92x28_orange_homepage.png') no-repeat scroll 0 0px rgba(0,0,0,0);
    cursor: pointer;
    height: 25px;
    padding-top: 3px;
    width: 92px;
    font-size: 14px;
    color: white;
    text-align: center;
    font-weight: normal;
    float:left;

}

a.cookie-link:link {

    color:rgb(36, 36, 36);
    text-decoration: underline;
}
a.cookie-link:visited {
    color:#0000ff;
}
a.cookie-link:hover {
    #color:rgb(239, 239, 239);
    color: #999999;
}


